
QGIS Application - Bug report #4243

Show symbolic in print composer in true scale.

2011-09-01 06:17 AM - Martin Nevosad

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 14194

Description

In the print composer is the symbolic not showed in the right scale of the map. You must print your composition to control the symbolic

size.

History

#1 - 2011-09-01 06:22 AM - Giovanni Manghi

please have a look to older tickets, there should be already one about this issue (if I have understand well, but description is not very clear). If is the case

please close this as duplicate.

#2 - 2011-12-09 08:34 AM - Paolo Cavallini

- Category set to 33

#3 - 2011-12-16 02:11 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#4 - 2012-03-05 01:58 PM - Alister Hood

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

Is this still a problem?  I think it should have been fixed, at least in master.

#5 - 2012-03-06 03:21 AM - Giovanni Manghi

- Status changed from Open to Feedback

#6 - 2012-04-16 06:29 AM - Paolo Cavallini

- Target version changed from Version 1.7.4 to Version 1.8.0

#7 - 2012-04-18 05:18 AM - Giovanni Manghi

- Status changed from Feedback to Closed

- Resolution set to worksforme

Closing for lack of feedback and as duplicate (ex: #2610). Reopen if necessary.

2025-05-17 1/1


